﻿.results-bar
{
	width: 186px;
	float: left;
	padding: 20px 22px 290px;
}

.results-bar h1
{
	margin: 0 0 5px;
	font: 18px Georgia, "Times New Roman" , Times, serif;
	color: #d14f00;
}

.results-bar h2
{
	margin: 0 0 15px;
	font-size: 12px;
	font-weight: normal;
}

.results-bar p
{
	margin: 0 0 15px;
}

.results-bar .links
{
	font-size: 10px;
	font-weight: bold;
	padding: 0 0 6px;
}

.results-bar .links a
{
	margin-right: 10px;
	padding-left: 7px;
	background: url(../../images/link-row.gif) no-repeat 0 50%;
}

.search-results
{
	font-size: 11px;
}

.search-results a
{
	font-weight: bold;
}

.search-results .row
{
	padding-bottom: 5px;
}

.search-results .row label
{
	display: block;
}

.search-results .row .text
{
	border: 1px solid #c4c5a6;
	padding: 3px 3px;
	width: 178px;
	color: #695e4a;
	font-size: 11px;
}

.search-results .row .submit
{
	margin-right: 8px;
}

.search-results .search-row label
{
	display: none;
}

.result-content
{
	width: 720px;
	float: right;
}

.result-content h2
{
	margin-bottom: 5px;
}

#search-options-content label
{
	display: block;
	margin: 5px 0px 2px 0px;
}


#search-options-content input[type="text"]
{
	width: 183px;
}


#search-options-content select
{
	width: 187px;
}


#search-options-content span.text
{
	margin-right: 15px;
}


#search-options-content label[for="birth-year"]
{
	margin-top: 7px;
}


#search-options-content label[for="gender-male"]
{
	margin-top: 12px;
}


#more-options-link
{
	display: block;
	margin: 12px 0px 1px 0px;
}


#more-options-content
{
	display: none;
	padding: 10px 0px 10px 0px;
}


#spouse-given-name
{
	margin-bottom: 10px;
}


.has-photos, .has-stories
{
	display: block;
	background-repeat: no-repeat;
	padding: 0 0 10px 25px;
}


.has-photos
{
	background-image: url(../../images/ico/photos.png);
}


.has-stories
{
	background-image: url(../../images/ico/stories.png);
}


#clear-button
{
	margin: 10px 0px 0px 2px;
	display: block;
	float: left;
}


#start-tree-banner
{
	border: solid 1px #c4c5a6;
	min-height: 68px;
	position: relative;
	margin-bottom: 10px;
}


#start-tree-banner .bg-left
{
	background: url(../../images/bg-tree.gif) no-repeat;
	width: 66px;
	height: 65px;
	position: absolute;
	bottom: 0px;
	left: 10px;
}


#start-tree-banner
{
	background: url(../../images/bg-grass-right.gif) no-repeat bottom right;
}


#start-tree-banner .content
{
	padding: 10px 0px 0px 85px;
}


#start-tree-banner p
{
	width: 315px;
	margin-top: 3px;
	line-height: 17px;
}


#start-tree-banner b
{
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	background: url(../../images/start-tree-banner-corners.gif) no-repeat;
}


#start-tree-banner b.top
{
	top: -1px;
	left: -1px;
	z-index: 1;
	width: 100%;
}


#start-tree-banner b.top b
{
	top: 0px;
	right: -2px;
	background-position: 0px -5px;
}


#start-tree-banner b.bottom
{
	bottom: -1px;
	left: -1px;
	z-index: 1;
	width: 100%;
	background-position: 0px -10px;
}


#start-tree-banner b.bottom b
{
	bottom: 0px;
	right: -2px;
	background-position: 0px -15px;
}


#start-tree-banner .attention-button
{
	position: absolute;
	right: 74px;
	bottom: 15px;
}


.results-tbl
{
	background: url(../../images/top-results.gif) no-repeat 0 0;
	padding-top: 4px;
	padding-left: 0;
	position: relative;
	overflow: visible;
}

.results-tbl table
{
	padding: 0;
	margin: 0;
	position: relative;
	border-collapse: collapse;
	background: #fff;
}

.results-tbl table th, .results-tbl table td
{
	border: 1px solid #c4c5a6;
	margin: 0;
}

.results-tbl table tr.row
{
	background-color: #faf9ed;
}

.results-tbl table th
{
	border-top: 0;
	padding: 3px 9px 5px;
	color: #fff;
	font-size: 12px;
	background-color: #aaa28e;
	text-align: left;
}

.results-tbl table td
{
	padding: 10px 9px 9px 9px;
	vertical-align: top;
}

.results-tbl table th.name-cell, .results-tbl table td.name-cell
{
	width: 275px;
	border-left: 0;
	background-image: url(../../images/border.gif);
	background-repeat: repeat-y;
}

.results-tbl table th.location-cell, .results-tbl table td.location-cell
{
	width: 148px;
}

.results-tbl table th.family-cell, .results-tbl table td.family-cell
{
	width: 148px;
}

.results-tbl table th.link-cell, .results-tbl table td.link-cell
{
	width: 73px;
}

.name-cell .details
{
	float: right;
	width: 195px;
	position: relative;
	height: 100%;
}

.name-cell .photo-container
{
	float: none;
	margin-right: 9px;
	height: 84px;
	overflow: hidden;
}

/* Remove email icon from name cell; need to update to be conditional on Atlas membership
.name-cell p a {
	padding-right:14px;
	background:url(../../images/mail-ico.gif) no-repeat 100% 50%;
}*/

.name-cell p
{
	font-size: 11px;
}

.name-cell p.name
{
	font-size: 15px;
	font-weight: bold;
}

.link-cell ul
{
	padding: 5px 0 0;
	margin: 0;
	list-style: none;
	font-size: 12px;
}

.link-cell ul li
{
	padding-bottom: 2px;
}

.results-tbl table td p
{
	margin: 5px 0 0;
}


.loading-box-overlay
{
	background-color: #000;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: 50;
	display: none;
	opacity: 0.6;
}


.loading-box
{
	top: 20%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px;
	position: relative;
	z-index: 101;
	background-color: transparent;
	display: block;
}


.loading-box img
{
	display: block;
	position: relative;
	top: 25px;
	left: 16px;
}


#more-matches-cell a
{
	font-size: 12px;
	font-weight: normal;
}


.consolidation-indicator
{
	background: url(../../images/icon_consolidatedperson.gif) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 5px;
	height: 0;
	width: 0;
	padding-left: 19px;
	padding-top: 18px;
}


#person-search-form .validator
{
	float: right;
	margin-right: -20px;
}

.consolidated-person-photo, .name-cell .photo-container img
{
    max-height: 84px;
	max-width: 68px;
	margin: auto;
}

#ie7 .consolidated-person-photo, #ie7 .name-cell .photo-container img
{
    width: expression(this.width > this.height && this.width > 68 ? "68px" : true);
	height: expression(this.height >= this.width && this.height > 84 ? "84px" : true);
}